import React from "react";
import "tailwindcss/tailwind.css";

const Component = () => {
  return (
    <div className="flex flex-col justify-center items-center">
      <div className="flex flex-row">
        <div className="bg-yellow-400 flex justify-center items-center w-1/3 p-6">
          <h1 className="text-lg font-bold text-gray-700">Column 1</h1>
        </div>
        <div className="bg-blue-500 flex justify-center items-center w-1/3 p-6">
          <h1 className="text-lg font-bold text-white">Column 2</h1>
        </div>
        <div className="bg-red-500 flex justify-center items-center w-1/3 p-6">
          <h1 className="text-lg font-bold text-white">Column 3</h1>
        </div>
      </div>
      <div className="flex flex-row">
        <div className="bg-blue-500 flex justify-center items-center w-1/2 p-6">
          <h1 className="text-lg font-bold text-white">Row 2, Column 1</h1>
        </div>
        <div className="bg-red-500 flex justify-center items-center w-1/2 p-6">
          <h1 className="text-lg font-bold text-white">Row 2, Column 2</h1>
        </div>
      </div>
    </div>
  );
};

export default Component;